/*--------- slider ---------*/
#slide { height:742px; width:940px; position:relative; overflow:hidden; z-index:2;margin-bottom: 23px;}
.gallery {
	width:940px;
	margin:0 auto;
	position:relative;
	z-index:2;
	height:550px;
	
}

.gallery-bot {
	background:#fff;
	padding:3px;
}
.items {
	display:none;
}

.pag {
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	z-index:999;
	height: 175px;
}
.img-pags {
    display: block;
    left: 58px;
    position: static;
    top: 10px;
    z-index: 1;
}
.img-pags ul {
	margin:0;
	position:relative;
}

.img-pags li a {
	position:relative;
	display:block;
	background:#fff;
	padding:3px;
	opacity: 0.5;
	margin: 0 10px;
}

.img-pags li.current a, .img-pags li a:hover {
    opacity: 1;
}

.pagination img {
	width:180px;
	height:159px;
}


.prev {
	display:block;
	width:53px;
	height:53px;
	background:url(../images/prev2.png) left top repeat-x;
	position:absolute !important;
	bottom:62px;
	left:0;
	border-radius:60px;
    -webkit-border-radius:60px;
}
	.prev:hover,
	.next:hover {
		background-position:0 -112px;
	}
.next {
	display:block;
	width:53px;
	height:53px;
	border-radius:60px;
    -webkit-border-radius:60px;
	background:url(../images/next2.png) left top repeat-x;
	position:absolute !important;
	z-index:15;
	bottom:62px;
	right:0;
}

.play {
	display:block;
	width:45px;
	height:22px;
	background:url(../images/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:552px;
	left:823px;
	padding:2px 0 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
	.play span {
		display:none;
	}
	.play em {
		font-style:normal;
		display:block;
	}
.paused span {
	display:block;
}
.paused em {
	display:none;
}
.banner{
	width:260px;
	overflow:hidden;
	position:absolute;
	top:200px;
	color:#fff;
	right:0px;
	z-index:15;
	background:url(../images/png.png) left top repeat;
	padding:0px;
	border-radius:10px 0 0 10px;
	-moz-border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;
}
	.banner span {
		display:block;
		padding:20px;
	}

.progbar {
	background:#000;
	width:100%;
	height:2px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:999;
}
.numStatus {
	display:block;
	width:45px;
	height:22px;
	background:url(../images/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:551px;
	left:583px;
	padding:2px 0 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
/*-------- end slider -----------*/

.col-1 {
	float:left;
	width:400px;
	padding-right:50px
}
* + html .min {
	min-height:45px;
}
.col-2 {
	float:left;
	width:400px;
}
/*-------- end preset -------*/